Subject: Re: TCP RDMA option to accelerate NFS, CIFS, SCSI, etc.

From: Erik Nordmark <[email-masked]>
Date: Thu, 2 Mar 2000 16:20:10 -0800 (PST)

>   I think it would be only fair for this group to expect you to
> provide a more fully worked out design and evaluation of your
> proposed NIC if this is really to be taken as a serious alternative
> to an RDMA option.  I for one dont find it a competitive design
> (it is also one that was previously considered.)

David,

I suspect that it is the proponents of the RDMA option in TCP that have to
make the case that RDMA is useful and not the other way around.

   Erik